TARGETS = console-setup mountkernfs.sh resolvconf hostname.sh udev hwclock.sh networking urandom mountdevsubfs.sh checkroot.sh mountnfs-bootclean.sh mountnfs.sh bootmisc.sh checkroot-bootclean.sh lvm2 checkfs.sh mountall.sh kmod procps mountall-bootclean.sh udev-finish
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
hwclock.sh: mountdevsubfs.sh
networking: mountkernfs.sh urandom resolvconf procps
urandom: hwclock.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
bootmisc.sh: mountnfs-bootclean.sh checkroot-bootclean.sh udev mountall-bootclean.sh
checkroot-bootclean.sh: checkroot.sh
lvm2: mountdevsubfs.sh udev
checkfs.sh: lvm2 checkroot.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
kmod: checkroot.sh
procps: mountkernfs.sh udev
mountall-bootclean.sh: mountall.sh
udev-finish: udev
